
<!--
/* You may give each page an identifying name, server, and channel on the next lines. */

/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code=s.t();if(s_code)document.write(s_code)


if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\!-'+'-')
//--><!--/DO NOT REMOVE/-->